[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_compute

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_compute-img_7a0fc0cd-03ce-4a77-89bd-bd642eeafc3a$
swift_operator_role = member

